{
  "bbox": {
    "height": 32,
    "left": 1408,
    "top": 1146,
    "width": 32
  },
  "children": [
    "n639"
  ],
  "height": "77px",
  "nodeId": "n640",
  "originalClass": "arco-table-td",
  "selector": "ul.arco-pagination-list > li.arco-pagination-item:nth-of-type(4)",
  "styleId": "style_92",
  "tag": "td",
  "width": "138.562px"
}